Bug 1284650 - [abrt] gnome-shell: js::gc::Cell::tenuredZone(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: js::gc::Cell::tenuredZone(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5b8fb47a7edb2c06ca11f2c7c86...
:
: 1334676 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 13:43 EST by Ashish Bhurtel
Modified: 2016-12-20 11:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.80 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: core_backtrace (4.31 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: dso_list (24.92 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: environ (1.83 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: maps (148.47 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: mountinfo (3.88 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: open_fds (4.91 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details
File: var_log_messages (696 bytes, text/plain)
2015-11-23 13:43 EST, Ashish Bhurtel
no flags Details

  None (edit)
Description Ashish Bhurtel 2015-11-23 13:43:01 EST
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: js::gc::Cell::tenuredZone
executable:     /usr/bin/gnome-shell
global_pid:     2730
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 js::gc::Cell::tenuredZone at /usr/src/debug/mozjs-24.2.0/js/src/gc/Heap.h:994
 #1 js::Shape::zone at /usr/src/debug/mozjs-24.2.0/js/src/vm/Shape.h:831
 #2 js::ObjectImpl::zone at /usr/src/debug/mozjs-24.2.0/js/src/vm/ObjectImpl-inl.h:360
 #3 MarkInternal<js::ScopeObject> at /usr/src/debug/mozjs-24.2.0/js/src/gc/Marking.cpp:185
 #4 js::gc::MarkValueRoot(JSTracer*, JS::Value*, char const*)
 #5 js::gc::MarkRuntime at /usr/src/debug/mozjs-24.2.0/js/src/gc/RootMarking.cpp:675
 #6 BeginMarkPhase at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:2811
 #7 IncrementalCollectSlice at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4244
 #8 GCCycle at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4422
 #9 Collect at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4558
Comment 1 Ashish Bhurtel 2015-11-23 13:43:05 EST
Created attachment 1097809 [details]
File: backtrace
Comment 2 Ashish Bhurtel 2015-11-23 13:43:06 EST
Created attachment 1097810 [details]
File: cgroup
Comment 3 Ashish Bhurtel 2015-11-23 13:43:07 EST
Created attachment 1097811 [details]
File: core_backtrace
Comment 4 Ashish Bhurtel 2015-11-23 13:43:08 EST
Created attachment 1097812 [details]
File: dso_list
Comment 5 Ashish Bhurtel 2015-11-23 13:43:09 EST
Created attachment 1097813 [details]
File: environ
Comment 6 Ashish Bhurtel 2015-11-23 13:43:10 EST
Created attachment 1097814 [details]
File: exploitable
Comment 7 Ashish Bhurtel 2015-11-23 13:43:12 EST
Created attachment 1097815 [details]
File: limits
Comment 8 Ashish Bhurtel 2015-11-23 13:43:13 EST
Created attachment 1097816 [details]
File: maps
Comment 9 Ashish Bhurtel 2015-11-23 13:43:15 EST
Created attachment 1097817 [details]
File: mountinfo
Comment 10 Ashish Bhurtel 2015-11-23 13:43:16 EST
Created attachment 1097818 [details]
File: namespaces
Comment 11 Ashish Bhurtel 2015-11-23 13:43:17 EST
Created attachment 1097819 [details]
File: open_fds
Comment 12 Ashish Bhurtel 2015-11-23 13:43:18 EST
Created attachment 1097820 [details]
File: proc_pid_status
Comment 13 Ashish Bhurtel 2015-11-23 13:43:19 EST
Created attachment 1097821 [details]
File: var_log_messages
Comment 14 Vitalii Cherniak 2016-05-10 06:08:20 EDT
*** Bug 1334676 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 08:40:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:12:28 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.